// mime_aud_rap_sp1.js
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"*FOURAPSP1\\\")\" win=../anyflo/fen");
}

// END

